¿Hay alguna manera de get el simulador de iOS 7 en Xcode 8 beta

Acabo de actualizar mi Xcode a la versión beta (8.0) y perdí el simulador anterior de iOS8 que tenía en la versión anterior. Todavía necesito iOS 7 SDK y iOS 8. Aprecie cualquier ayuda

No. El time de ejecución de iOS 7.1 Simulator no es compatible con macOS 10.11 y versiones posteriores. Xcode 8 requiere macOS 10.11 o posterior. Por lo tanto, no son compatibles según los requisitos del SO host.

No, esta no es la forma de instalar iOS7 en Xcode 8, ya que son diferentes en time de ejecución